@charset "utf-8";
 
#body_fade					{display:none;position:absolute;top:0%;left:0%;width:100%;height:100%;background:#000;opacity:.80;z-index:999;}
#popup_fade					{display:none;position:fixed;top:0%;left:0%;width:100%;height:100%;background:#000;opacity:.80;z-index:9999900;}
#top_menu_fade				{display:none;position:absolute;top:0%;left:0%;width:100%;height:100%;background:#000;opacity:.50;z-index:9980000;}

.web_size					{position:relative;max-width:1400px;margin:0 auto;} 
.web_size2					{position:relative;max-width:1420px;margin:0 auto;} 

/* LAYOUT    ================================================================================== */
#header_main,			 
#header_sub					{position:relative;width:100%; height:100%; padding:150px 0 0 0; } 

#sub_top					{position:relative; height:240px; overflow:hidden; background:#000;}
#sub_top dl					{position:absolute; top:32%; z-index:1; width:100%; text-align:center; animation: slide-up 2s cubic-bezier(.5,.2,0,1) forwards;}  
#sub_top dl	dt				{font-family: 'NEXON Lv1 Gothic OTF'; font-weight:700; font-size:13px; color:#8cc4ff; letter-spacing:3px;}
#sub_top dl dd				{font-family: 'S-CoreDream-3Light'; font-size:33px; padding-top:15px; color:#fff; letter-spacing:-3px; line-height:1;}  
.sub_topimg					{position:absolute; width:100%; height:100%; animation:imgScale 3s both; content:'';}

#sub_wrap					{padding:0;} 
#sub_main					{margin:0 0 0 320px; padding:60px 0 0 0;}  

.snb						{position:relative; width:250px; float:left;}   
.snb:before					{position:absolute; content:''; left:20px; top:-40px; width:10px; height:80px; background:#0369d3; z-index:1;}
.snb h2						{font-family: 'S-CoreDream-3Light'; background:#182d57; color:#fff; line-height:180px; letter-spacing:-1.5px; font-size:28px; text-align:center;}
.snb ul li					{position:relative;}
.snb ul li:before			{content:''; position:absolute; top:25px; right:20px; border:solid #ddd; border-width:1px 1px 0 0; padding:5px; transform: rotate(45deg);}
.snb ul li a				{font-family: 'S-CoreDream-4Regular'; display:block; line-height:61px; font-size:1.05em; color:#666; text-indent:20px; border-bottom:1px solid #ddd;}
.snb ul li:hover a,
.snb ul .current a			{font-family: 'S-CoreDream-5Medium'; background:#f7f7f7;color:#000;}
.snb ul li:hover:before,
.snb ul .current:before		{border-color:#1f3faa;}
.snb .link:before,
.snb ul li ul				{display:none; }
.snb i						{position:absolute; top:22px; right:35px; color:#999; font-size:14px;}
.snb ul li:hover i			{color:#1f3faa;}

.sub_title					{position:relative; height:65px; margin-bottom:40px; border-bottom:1px solid #ddd; } 
.sub_title h3				{font-family: 'S-CoreDream-5Medium'; font-size:36px; color:#111; letter-spacing:-2.75px; line-height:1;}
.sub_title .navi			{position:absolute; right:0; top:20px; display:flex;}   
.sub_title .navi a				{padding:0 3px; color:#888; font-size:0.95em;} 
.sub_title .navi a:hover		{text-decoration:underline;}
.sub_title .navi .home			{position:relative; padding-right:25px;} 
.sub_title .navi .path_arrow02	{position:relative; padding-left:25px;} 
.sub_title .navi .home:after	{content:''; position:absolute; top:9px; right:9px; border:solid #ddd; border-width:2px 2px 0 0; padding:3px; transform: rotate(45deg);}	
.sub_title .navi .path_arrow02:before	{content:''; position:absolute; top:9px; left:9px; border:solid #ddd; border-width:2px 2px 0 0; padding:3px; transform: rotate(45deg);}
.sub_title .navi .path_arrow02:nth-child(4)	{display:none;}

#main_contents					{position:relative; min-height:750px; padding-bottom:120px;}   
.msub_top						{display:none;}


/* FOOTER  ================================================================================== */
.copyright						{position:relative; background:#212428; padding:60px 0 80px 0;}
.copyright .wrap				{position:relative;}

.foot_top						{padding-bottom:25px; border-bottom:1px solid rgba(255,255,255,.1);}
.foot_top h2					{display:inline-block; margin-right:40px;}
.foot_top>ul					{display:inline-block; }
.foot_top>ul>li					{display:inline-block; padding-right:20px;}  
.foot_top>ul>li:last-child		{padding:0;}
.foot_top>ul>li a				{color:#bdbdbd; letter-spacing:-1px;}
.foot_top>ul>li:first-child a	{font-weight:500; color:#FFDC7A;}
.foot_top>ul>li i				{margin-left:3px; font-size:0.95em;}

.copyright address				{font-style:normal; color:rgba(255,255,255,.6); line-height:160%; padding:30px 0 10px 0; }
.copyright address span			{padding-right:30px; }
.copyright address span:last-child	{padding:0;}
.copyright address a			{color:rgba(255,255,255,.6);}
.copyright address a:hover		{color:rgba(255,255,255,.8);}
.copyright address i			{margin-left:5px; font-size:0.95em;}
.copyright .copy				{color:rgba(255,255,255,.3);}  

.famsite						{position:absolute; top:-80px; right:0; display:flex; gap:0 10px;}
.famsite div					{position:relative;}
.famsite p						{position:Relative; display:block; width:220px; text-indent:20px; color:rgba(255,255,255,.6); background:#2c2f33; letter-spacing:-0.75px; line-height:52px; cursor:pointer;}
.famsite p span					{position:absolute; top:20px; right:15px; content:''; width:10px; height:10px;}
.famsite p span:after			{position:absolute; content:''; left:0; top:4px; width:10px; height:2px; background:#fff; opacity:0.8;}
.famsite p span:before			{position:absolute; content:''; left:4px; top:0; width:2px; height:10px; background:#fff; opacity:0.8;}
.famsite ul						{position:absolute; left:0; bottom:52px; width:100%; border:1px solid #3c3d41; background:#212428; padding:15px 0; border-bottom:none; display:none;}
.famsite ul li a				{text-indent:20px; line-height:32px; display:block; color:#888; font-size:0.95em;}
.famsite ul li a:hover			{background-color:#131416; color:#fff;}

.foot_link						{position:absolute; right:0; top:20px;}
.foot_link li					{display:inline-block; background:#595a5a; border-radius:100%; margin-right:1px; }
.foot_link li:last-child		{margin:0;}
.foot_link li:hover				{background:#000;}
.foot_link li,
.foot_link img					{height:37px; }

.btn_top						{position:fixed; right:40px; bottom:40px; width:60px; height:60px; line-height:72px; color:#fff !important; text-align:center; font-size:0.65em; letter-spacing:0; z-index:2200; background:#0369d3; border-radius:2px; cursor:pointer;}
.btn_top:after					{content:''; position:absolute; top:20px; right:26px; border:solid #fff; border-width:2px 2px 0 0;  padding:3px; transform: rotate(-45deg);}


/*  서브탭메뉴   ==================================================================================== */
.sub_tabmenu01					{display:flex; justify-content:flex-start; margin-bottom:40px; border-bottom:1px solid #e3e3e3;}
.sub_tabmenu01 li				{position:relative; min-width:120px; border:1px solid #ddd; border-bottom:0; border-right:0; text-align:center;}
.sub_tabmenu01 li:last-child	{border-right:1px solid #ddd;}
.sub_tabmenu01 li a				{font-family: 'S-CoreDream-4Regular'; display:grid; align-items:center; padding:0 25px; font-size:1.05em; color:#777; background:#f8f8f8; letter-spacing:-0.75px; line-height:1.2; height:52px;}
.sub_tabmenu01 .on				{background:#fff; border-top:2px solid #22305c;}
.sub_tabmenu01 .on,
.sub_tabmenu01 .on a			{font-family: 'S-CoreDream-5Medium'; color:#22305c; background:#fff;}
.sub_tabmenu01 .on:after		{position:absolute; left:0; bottom:-1px; content:''; display:block; height:1px; width:100%; background:#fff;}

.sub_tabmenu02 						{display:flex; justify-content:center; border-bottom:1px solid #e0e0e0; margin:-40px 0 40px 0;}
.sub_tabmenu02 li					{position:relative; border-bottom:2px solid #fff;}
.sub_tabmenu02 li:after				{content:''; position:absolute; top:0; left:0; bottom:0; width:1px; height:15px; margin:auto; background:#ddd;}
.sub_tabmenu02 li:first-child:after	{display:none;}
.sub_tabmenu02 li a					{font-family: 'S-CoreDream-4Regular'; display:block; color:#797979; line-height:60px; height:58px; padding:0 20px;}
.sub_tabmenu02 li:last-child a:after{display:none;}
.sub_tabmenu02 .on					{border-color: #1f3faa;}
.sub_tabmenu02 .on a 				{font-family: 'S-CoreDream-5Medium'; color:#1f3faa;}
.sub_tabmenu02 a:hover				{color:#1f3faa;}

.sub_tabmenu03					{display:flex; justify-content:center; gap:5px; flex-wrap: wrap; margin:-20px 0 40px 0; }
.sub_tabmenu03 li a				{font-family: 'S-CoreDream-4Regular'; display:block; background:#f7f7f7; color:#333; padding:5px 15px; font-size:0.95em; border-radius:2px;}
.sub_tabmenu03 li a:hover,
.sub_tabmenu03 .on a			{background:#1a64c3; color:#fff; }



 /* 사이트맵   ================================================================================== */
#sitemap_wrap					{position:fixed; top:0;left:0;width:100%;height:100%;z-index:50000000000000; display:none;} 
#sitemap_wrap .top				{display:flex; align-items:center; justify-content:space-between; height:70px; border-bottom:1px solid #ddd; overflow:hidden;}
#sitemap_wrap .top p			{padding-left:40px; font-family: 'S-CoreDream-5Medium'; font-size:1.4em; color:#000;}
#sitemap_wrap .close			{font-size:1.6em; width:100px; line-height:70px; color:#999; text-align:center; cursor:pointer; z-index:99999;}
#sitemap_wrap .close:hover		{color:#333;}
.sitemap_wrap					{position:relative; top:50%; left:50%; transform:translate(-50%, -50%); max-width:1280px; max-height:calc(100vh - 300px); background:url('../image/common/acc_symbol.png')no-repeat 90% 90% #fff; overflow:auto; z-index:10;}
.sitemap_box					{padding:0 5%;}
.sitemap_h						{padding:40px 0; border-bottom:1px solid #e5e5e5;}
.sitemap_h:last-child			{border:0;}
.site_wrap						{display:grid; grid-template-columns:240px auto;} 
.site_title						{font-family: 'S-CoreDream-6Bold'; font-size:1.6em; letter-spacing:-1px; color:#023b93; padding-top:10px;}
.site_area						{display:grid; grid-template-columns: repeat(3, 1fr); gap:5px;}
.site_area li a					{font-family: 'S-CoreDream-5Medium'; color:#414141; font-size:1.2em; letter-spacing:-0.75px; line-height:36px;}
.site_area li:hover>a			{text-decoration:underline;}
.site_area ul					{padding:5px 0 5px 5px;}
.site_area ul li				{position:relative; padding:0 0 0 12px;}
.site_area ul li a				{font-family: 'S-CoreDream-4Regular'; font-size:16px; line-height:28px; opacity:0.7;}
.site_area ul li:after			{position:absolute; content:''; display:block; left:0; top:13px; width:4px; height:4px; border-radius:100%; background:#777;}
#sitemap_wrap .back				{position:absolute; top:0; left:0; width:100%; height:100%; background-color:#000; background-attachment:fixed; opacity:.8; }


/*	처음 로그인 시 개인정보 접근 동의 페이지 */
.login_agree_div				{padding:15px; width:100%; border:1px solid #ddd; line-height:33px;}
.login_agree_div p				{font-size:1.1em;}



@media screen and (max-width:1680px) {
	#header_main,			 
	#header_sub					{padding:190px 0 0 0; } 
}


@media screen and (max-width:1400px) {
	#sub_wrap					{padding:0 20px;} 
	#sub_main					{margin:0 0 0 300px;}
	.copyright					{padding:60px 20px 80px 20px;}
}

@media screen and (max-width:1200px) {
	.famsite					{position:relative; top:0; margin-top:20px;}
	.copyright address span		{padding-right:15px;}
	.copyright address span:first-child	{display:none;}
	.copyright address span:nth-child(2)	{display:block; padding:2px 0;}
}



@media screen and (max-width:1024px) {
	#header_main,			 
	#header_sub					{padding:60px 0 0 0;}
	
	#sub_top, .snb, .sub_title	{display:none;}
	.msub_top					{font-family: 'S-CoreDream-5Medium'; display:block; background:#182d57; font-size:1.1em; line-height:1; line-height:60px; text-align:center; color:#fff;}
	#sub_main					{margin:0; padding:40px 0 0 0;}
	#main_contents				{min-height:550px; padding-bottom:80px;}

	.copyright						{padding:40px 15px;font-size:0.85em; text-align:Center;} 
	.foot_top					{padding:0; border:0;}
	.foot_top h2				{display:block; margin:0 0 10px 0;}
	.foot_top h2 img			{width:120px;}
	.foot_top>ul>li				{padding-right:15px;}
	.copyright address				{padding:15px 0 5px 0;}

	.famsite					{position:relative; justify-content:center; text-align:left;}
	.famsite p					{line-height:46px; width:200px; text-indent:15px;}
	.famsite ul					{padding:10px 0; bottom:47px;}
	.famsite ul li a			{line-height:26px;}
	.foot_link					{position:relative;}

	.sub_tabmenu01				{margin-bottom:20px;}
	.sub_tabmenu02				{margin:-20px 0 20px 0;}
	.sub_tabmenu01 li,
	.sub_tabmenu02 li			{flex-grow: 1; min-width:auto;}
	.sub_tabmenu01 li a			{height:48px; font-size:1em; padding:0 10px;}
	.sub_tabmenu02 li a			{height:48px; line-height:50px; font-size:0.95em; padding:0; text-align:center;}
	.sub_tabmenu03				{margin:0 0 20px 0;}
	.sub_tabmenu03 li a			{padding:3px 10px; font-size:0.85em;}

	.btn_top					{right:20px; bottom:0; width:50px; height:50px; line-height:64px;}
	.btn_top:after				{top:18px; right:21px;}
}



 /*   통합검색   =============================================================================================*/ 
.sub_search_top							{position:relative;padding:60px 0 40px 0; background:#ecedf1; text-align:center;}
.sub_search_top .box					{margin:auto; max-width:700px; height:60px; border:2px solid #1f3faa; background:#fff; display: grid; grid-template-columns:120px auto 60px;}
.sub_search_top .box span				{font-family: 'S-CoreDream-4Regular'; color:#666; position:relative; line-height:56px;font-size:1.05em;}
.sub_search_top .box span:after			{position:absolute; content:''; display:block; right:0; top:0; bottom:0; margin:auto; width:1px; height:18px; background:#bbb;}
.sub_search_top input[type="text"]		{font-size:1.1em;font-weight:500; padding-left:20px; color:#333;letter-spacing:-0.75px; border:0;  }  
.sub_search_top input[type="text"]:focus	{color:#000;} 
.sub_search_top button					{border:0; width:100%; height:56px; font-size:1.6em; background:#1f3faa;color:#fff; text-indent:1px;}  
.sub_search_top .keyword				{text-align:center; padding:20px 0 0 0;}
.sub_search_top .keyword li				{display:inline-block;}
.sub_search_top .keyword li:first-child	{font-family: 'S-CoreDream-5Medium'; margin-right:12px; color:#333;}
.sub_search_top .keyword li a			{display:block; color:#333; border:1px solid #ccc; font-weight:300; background:#fff; padding:0 15px; font-size:0.95em; border-radius:20px; line-height:26px;}
.sub_search_top .keyword a:hover		{border-color:#1f3faa; color:#1f3faa;}

.sub_search_result					{font-family: 'S-CoreDream-5Medium'; font-size:1.3em; color:#333; text-align:center; padding:20px 0; line-height:1.4; border-bottom:1px solid #ddd;}
.sub_search_result span				{font-family: 'S-CoreDream-5Medium'; color:#ef212f;}
.sub_search_result br				{display:none;}

.search_container					{position:Relative; display: grid; grid-template-columns:250px auto; gap:0 60px;}
.search_tab							{border-right:1px solid #e6e6e6; border-left:1px solid #e6e6e6;}
.search_tab ul li					{position:relative;}
.search_tab ul li:after				{content:''; position:absolute; top:28px; right:20px; border:solid #ccc; border-width:1px 1px 0 0; padding:5px; transform: rotate(45deg);}
.search_tab ul .on:after			{border-color:#fff !important;}
.search_tab ul li a					{font-family: 'S-CoreDream-4Regular'; display:block; font-size:1.05em; line-height:62px; border-bottom:1px solid #e6e6e6; color:#414141; text-indent:20px;}
.search_tab ul .on a				{font-family: 'S-CoreDream-5Medium'; color:#fff; background:#182d57;}
.search_tab ul li:hover:after		{border-color:#1f3faa;}
.search_cont						{padding:40px 0 80px 0; min-height:700px;}

/* 상세검색 */
.sub_search_wrap2				{position:relative;margin-bottom:40px;text-align:center;}
.sub_search_btn					{font-family: 'S-CoreDream-5Medium'; display:inline-block; line-height:46px; padding:0 30px; color:#1f3faa; background:#fff; border:1px solid #1f3faa; cursor:pointer; box-shadow: 0 5px 10px rgba(125,125,125,.1);}		
.sub_search_btn:hover			{background:#1f3faa; color:#fff;}
.sub_search2					{height:48px;display:none;} 
.sub_search2 .search_box2		{width:60%; margin:0 auto; display: grid; grid-template-columns:auto 40px 20px;}
.sub_search2 .search_input2		{height:46px; padding:0 10px; font-size:0.95em; border:1px solid #ccc; background-color:#fff;}
.sub_search2 .search_input2:focus	{border-color:#1f3faa;}
.sub_search2 button				{font-size:1.2em; color:#999;}
.sub_search2 button:hover		{color:#1f3faa;}
/* 상세검색 */

.search_list_wrap01_top			{padding:20px 5px; border-top:1px solid #333; border-bottom:1px solid #e6e6e6; overflow:hidden;}
.search_list_wrap01				{padding:20px 5px; border-bottom:1px solid #ddd; overflow:hidden;}
.search_title					{font-family: 'S-CoreDream-5Medium'; font-size:1.4em; margin-bottom:20px; color:#111; letter-spacing:-1px;}
.search_title span				{color:#888; margin-left:7px; font-size:16px; letter-spacing:-0.5px;}
.search_list_more_btn			{color:#999; font-size:15px; margin-top:5px;}
.search_list_more_btn:hover		{color:#1f3faa;}
.search_list_path				{color:#999; font-size:0.95em;}
.search_list_path i				{margin-right:7px;}
.search_list_link				{padding-bottom:10px; }
.search_list_link a				{color:#1c78f4; }
.search_list_title				{font-weight:500; font-size:1.1em; color:#333; margin-bottom:10px; letter-spacing:-0.75px;}
.search_list_cont02				{padding-bottom:20px;color:#797979; letter-spacing:-0.75px; line-height:140%;}
.search_list_wrap01_top:hover .search_list_title,
.search_list_wrap01:hover .search_list_title	{text-decoration:underline;}


@media screen and (max-width:1400px) {
	.search_cont				{padding:40px 20px 80px 0;}
}

@media screen and (max-width:1200px) {
	.sub_search_result			{border-bottom:0;}
	.search_container			{display:block; padding:0 20px;}	
	.search_cont				{padding:40px 0 80px 0;}
	.search_tab					{border-top:1px solid #ddd; border-color:#ddd; border-right:0; background:#fbfbfb;}
	.search_tab	ul				{display:flex; justify-content:space-around;}
	.search_tab	ul li			{width:100%; border-right:1px solid #ddd;}
	.search_tab ul li a			{text-align:center; text-indent:0; line-height:60px;}
	.search_tab ul li:after		{display:none;}
}


@media screen and (max-width:1024px) {
	.sub_search_top				{padding:40px 0;}
	.sub_search_top .box		{height:52px; max-width:90%; grid-template-columns:auto 50px;}
	.sub_search_top input[type="text"]	{font-size:1em; padding-left:15px;}
	.sub_search_top button		{height:48px; font-size:1.2em;}
	.sub_search_top .box span	{display:none;}
	.sub_search_top .keyword	{padding:10px 0 0 0;}
	.sub_search_top .keyword li:first-child	{font-size:0.95em;}
	.sub_search_top .keyword li a	{font-size:0.85em; padding:0 12px; line-height:24px;}
	.sub_search_result			{font-size:1.2em; padding:20px 10px;}

	.search_cont				{padding:30px 0;}
	.sub_search_btn				{padding:0 20px; line-height:42px; font-size:0.95em;}
	.sub_search_wrap2			{margin-bottom:30px;}
	.sub_search2				{height:44px;}
	.sub_search2 .search_box2	{width:100%; grid-template-columns:auto 35px 20px;}
	.sub_search2 .search_input2	{height:42px;}
	.sub_search2 button			{font-size:1em;}

	.search_tab ul li a			{font-size:0.95em;line-height:42px;}
	.search_title				{font-size:1.25em; margin-bottom:10px;}
	.search_list_wrap01_top,
	.search_list_wrap01			{padding:15px 5px;}
	.search_list_title			{font-size:1.05em; margin-bottom:7px;}
	.search_list_cont02			{font-size:0.95em;}
	.search_list_path			{font-size:0.85em;}
	.search_cont .h50p			{height:40px;}
}


@media screen and (max-width:768px) {
	.sub_search_result br		{display:block;}
	.search_tab	ul				{flex-wrap:wrap;}
	.search_tab	ul li			{flex: 1 1 40%;;}
	.search_tab	ul li:first-child	{flex:100%;}
}
